### File

`packages/base/src/lib/eui-models/eui-config/log.config.ts`

### Description

log appender configuration including also the type of the appender

### Extends

`LogAppenderConfig`

### Index

###### Properties
type

### Indexable

`[key: string]: `any``
additional configuration specific to the log appender

### Properties

type
`type: `Type<LogAppender>``
Type : `Type<LogAppender>`
the log appender type

# results matching ""

# No results matching ""